#Tue Aug 22 17:18:12 EDT 2023
inventive-repo|https\://repo.inventivetalent.org/content/groups/public/|javadoc=1692739092665
spigot-repo|https\://hub.spigotmc.org/nexus/content/groups/public/|javadoc=1692739092665
central|https\://repo.maven.apache.org/maven2|javadoc=1692739092665
jitpack.io|https\://jitpack.io|sources=1692738646188
inventive-repo|https\://repo.inventivetalent.org/content/groups/public/|sources=1692738646188
drkmatr1984-repo|https\://minevolt.net/repo/|javadoc=1692739092665
md_5-repo|http\://repo.md-5.net/content/groups/public/|javadoc=1692739092665
drkmatr1984-repo|https\://minevolt.net/repo/|sources=1692738646188
md_5-repo|http\://repo.md-5.net/content/groups/public/|sources=1692738646188
jitpack.io|https\://jitpack.io|javadoc=1692739092665
fanciful-mvn-repo|http\://repo.stealthyone.com/content/repositories/snapshots/|javadoc=1692739092665
central|https\://repo.maven.apache.org/maven2|sources=1692738646188
spigot-repo|https\://hub.spigotmc.org/nexus/content/groups/public/|sources=1692738646188
fanciful-mvn-repo|http\://repo.stealthyone.com/content/repositories/snapshots/|sources=1692738646188
